body {
    background: #000 url(https://images.cnblogs.com/cnblogs_com/mochen/564588/o_1450.jpg) center center fixed no-repeat;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
    @media only all and (max-width: 2362px) and (max-height: 1571px) {
      body {
background: #000 url(https://images.cnblogs.com/cnblogs_com/mochen/564588/o_2362x1571.jpg) center center fixed no-repeat;
-moz-background-size:100% 100%;
 -webkit-background-size: 100% 100%;
 -o-background-size: 100% 100%;
 background-size: 100% 100%;

       }
   }

/**/
/* 除IE6浏览器的通用方法 */
.ie6fixedTL{position:fixed;left:0;top:0; display:none} 

/* IE6浏览器的特有方法 */
/* 修正IE6振动bug */
* html,* html body{background-image:url(about:blank);background-attachment:fixed} 
* html .ie6fixedTL{ display:block; border-bottom:solid 1px #ccc;    background-color:#f6f6f6 !important;position:absolute;left:expression(eval(document.documentElement.scrollLeft));top:expression(eval(document.documentElement.scrollTop));} 

/**/

/*
.diggword{position:fixed;right:42px;bottom:135px;} 

* html .diggword{position:absolute;right:42px;top:expression(eval(document.documentElement.scrollTop + document.documentElement.clientHeight - 135));} 

*/


/* 底部 */
.mobottom{position:fixed;right:0;bottom:0;} 

* html .mobottom{position:absolute;right:0;
                 top:expression(eval(document.documentElement.scrollTop + document.documentElement.clientHeight - 155));}

   .moicodiv 
    {
        width:40px;
   }

.moicodiv a:hover {
background: #096EB5;
}
.moico 
{
width:36px;
height:36px; 
display: block;
background:#0096FF;
border-top: 1px solid #428ABC;
border-bottom: 1px solid #005692;
line-height:36px;
text-align:center;
text-decoration:none;
cursor: pointer;
}
/**/

 
#green_channel {
padding: 10px 5px;
margin-bottom: 0;
margin-top: 10px;
border: silver 1px dashed;
font-size: 9pt;
width: 430px;
float: left;
}


#author_profile {

display: none;
}
.diggit {background:url(https://images.cnblogs.com/cnblogs_com/mochen/564588/o_%e4%b8%8d%e9%94%99.jpg);cursor: pointer; width:90%;height:85%; margin:auto; padding:0;text-align: center;}

#div_digg .diggnum {
line-height: 80px !important;
color:#fff;
}


.buryit {display:none;}
#digg_tips{ margin-top:10px;}




/*隐藏广告*/
#ad_under_post_holder{ display:none;}